@media only screen and (max-width:1200px) {
    .b-rebheader-shadow {
        height: 105px
    }

    .rev_podcast-2_1 {
        width: 100%
    }

    .rev_podcast-2_thumb img {
        width: 100%
    }

    .reb_podcast-1-1 {
        width: 100%;
        top: -170px;
        position: relative
    }

    .reb_podcast-1-1 h2 {
        font-size: 25px
    }

    .dreb_podcastthumb1-1 {
        width: 100%;
        top: -86px;
        position: relative
    }

    .dreb_podcastthumb1-1 p {
        font-size: 14px
    }
}

@media only screen and (max-width:1100px) {
    .divnav_filters-head span {
        display: inline-block;
        margin-bottom: 10px
    }
}
@media only screen and (max-width:1024px) {
    .b-rebheader-shadow {
        height: 130px
    }
}
@media only screen and (max-width:960px) {
    .rev_podcast-2_1 {
        margin-top: -61px
    }

    .reb_podcast-1-1 h2 {
        font-size: 20px;
        margin-top: 5px
    }

    .btnlisten {
        font-size: 13px;
        padding: 8px 15px
    }

    .reb_podcast-1-1 {
        top: -147px
    }
}

@media only screen and (max-width:800px) {
    .btnlisten {
        font-size: 13px;
        padding: 9px 15px;
        margin-top: 0
    }

    .rev_podcast-2_1 h4 {
        font-size: 13px
    }

    .btncontinue {
        padding: 10px 13px;
        margin-top: 15px
    }

    .nlheading {
        font-size: 20px;
        margin-bottom: 5px
    }

    .nldescription {
        font-size: 17px
    }

    .newsletter-podcast .container:nth-child(2) {
        text-align: center
    }

    .newsletter-podcast .container:nth-child(2) img {
        width: 30%
    }

    .newsletter-podcast {
        padding-top: 25px;
        padding-bottom: 15px
    }
}

@media only screen and (max-width:550px) {

    .btncontinue {
        margin-top: 0
    }

    .nldescription {
        font-size: 14px
    }
}

@media only screen and (max-width:414px) {
    .dreb_opinion-2 {
        padding-left: 15px
    }

    .dreb_podcastthumb {
        margin-bottom: 15px
    }

    .divnav_filters-span {
        margin-bottom: 10px !important;
        display: inline-block
    }

    .categ_leadcont-2 {
        padding-left: 0
    }

    .categ_leadcont-1 img {
        margin-bottom: 10px
    }

    .categ_items-1_2 {
        padding-left: 0
    }

    .categ_items-1_1 img {
        margin-bottom: 10px
    }

    .reb_podcast-1-1 h4 {
        font-size: 13px
    }

    .reb_podcast-1-1 h2 {
        font-size: 16px
    }

    .btnlisten {
        font-size: 11px;
        padding: 6px 10px
    }

    .rev_podcast-2_thumb {
        margin-top: 15px;
        margin-bottom: 15px
    }

    .podcast-thumb2 {
        padding-left: 0
    }

    .rev_podcast-1 {
        height: 160px
    }

    .btncontinue {
        font-size: 10px;
        padding: 8px 10px
    }

    .b-newsletter__wrapper__email__form__info__email {
        width: 155px
    }
}

@media only screen and (max-width:375px) {
    .reb_podcast-1-1 {
        top: -133px
    }

    .reb_podcast-1-1 h2 {
        font-size: 12px
    }

    .reb_podcast-1-1 h4 {
        font-size: 14px;
        margin-bottom: 0
    }
}